@charset "UTF-8";

@import url(../../yaml/core/iehacks.css);

@media screen, projection
{

  img {
	-ms-interpolation-mode : bicubic;
  }


  * html #col3 { height: 1%; }
  * html #col1 { margin-right: -3px; }
  * html #col2 { margin-left: -3px; }
  * html #col3 { margin-left: 24%; margin-right: 24%; }

  * html .page_margins {}
  
  * html img {
	behavior: url("/bw/v3/css/patches/iepngfix.htc");
  }
  
  #cf_schlagwortsuche #cloud .td,
  #options #cloud .td {
	display: inline;
	height: auto;
	zoom: 1;
	vertical-align: middle;
  }
			
  #cf_schlagwortsuche #cloud #IEshim {
	height: 277px;
	display: inline;
	zoom: 1;
	vertical-align: middle;
  }

  #options #cloud #IEshim {
	height: 230px;
	display: inline;
	zoom: 1;
	vertical-align: middle;
  }
  
  * html #cf_schnellsuche .languages {
	margin-top: 0px;
  }
  
  
  * html #headernavi {
	border-top-color: #ffffff;
	overflow: hidden;
  }
  
  *+html #headernavi {
	border-top-color: #ffffff;
  }
  
    
  /* Template Section */
  * html .tsection { overflow:visible; display:block; }
  *+html .tsection { overflow:visible; display:block; }
  
  .tsection .c20l,.tsection .c40l,.tsection .c60l,.tsection .c80l,
  .tsection .c25l,.tsection .c33l,.tsection .c38l,.tsection .c50l,
  .tsection .c62l,.tsection .c66l,.tsection .c75l {
    float:left; display:inline;
    padding-bottom:0;
    margin-bottom:0;
  }
  .tsection .c20r,.tsection .c40r,.tsection .c60r,.tsection .c80r,
  .tsection .c25r,.tsection .c33r,.tsection .c38r,.tsection .c50r,
  .tsection .c62r,.tsection .c66r,.tsection .c75r {
    float:right; margin-left:-5px; display:inline;
    padding-bottom:0;
    margin-bottom:0;
  }
  
  .tsection .c25m, .tsection .c25ml, .tsection .c25mr {
	display: inline;
	float: left; 
  }
  
  
.stoerer2 .rotate {
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.85716730, M12=-0.51503807, M21=0.51503807, M22=0.85716730,sizingMethod='auto expand')";
	filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.85716730, M12=-0.51503807, M21=0.51503807, M22=0.85716730,sizingMethod='auto expand');
	top: 0px;
}

#mfb1 .mfb1content {
  	width: 879px;
  	margin-left: -3px;
}

#mfb1 .mfb1content .imgoverlay {
	margin-left: 4px;
	width: 879px;
}

*+html #mfb1 .mfb1content .imgoverlay {
	margin-left: 0px;
}

* html #mfb1 .mfb1content .imgoverlay {
	margin-left: 0px;
}

#mfb1_wide .mfb1content {
  	width: 934px;
  	margin-left: -3px;
}

* html #mfb1 .mfb1content,
* html #mfb1_wide .mfb1content {
	margin: 0 0 6px 0;
}

*+html #mfb1 .mfb1reflection,
*+html #mfb1_wide .mfb1reflection {
  	margin: -12px 0 0 0;
}

* html #mfb1 .mfb1reflection {
	width: 885px;
  	margin: -12px 0 0 3px;
}

* html #mfb1_wide .mfb1reflection {
	width: 940px;
  	margin: -12px 0 0 3px;
}

#mfb1 .mfb1content h1,
#mfb1_wide .mfb1content h1 {
	position: relative;
}



#MooFlow2er {
	/*border:  1px solid red;*/
}

#mfb2 .mfb2reflection {
	margin: 0 0 0 4px;
}

*+html #mfb2 .mfb2reflection {
	margin: 0 0 0 0;
}

* html #mfb2 .mfb2reflection {
	margin: 0 0 0 0;
}

*+html #mfb2 .mfb2content {
	margin-bottom: 2px;	
}

* html #mfb2 .mfb2content {
	margin-bottom: 2px;	
}

#mfb2 .inback img {
	-ms-interpolation-mode : bicubic;
}

a.addmodule {
	margin-top: 10px;
	display: block;
}

*+html a.addmodule {
	margin-top: 0px;
	display: inline;
}

* html a.addmodule {
	margin-top: 0px;
	display: inline;
}

.hotelview_sidebar_kontakt {
  padding-bottom: 5px;
}

*+html #pagebase,
*+html #languagebox {
	z-index: 1;
	position: static !important;
}
* html #pagebase,
* html #languagebox {
	z-index: 1;
	position: static !important;
}

* html .ie6positionfix {
	position: relative; 
	z-index: 100;
}

* html .c100 .t50_50 .imgtextteaser img {
	width: 438px;
}

.t25_50_25 .c25l,
.t25_50_25 .c50m,
.t25_50_25 .c25r {
	float: none !important;
	display: table-cell !important;
}

*+html .t25_50_25 .c25l,
*+html .t25_50_25 .c50m,
*+html .t25_50_25 .c25r {
	display: inline !important;
	float:left !important;
}
* html .t25_50_25 .c25l,
* html .t25_50_25 .c50m,
* html .t25_50_25 .c25r {
	display: inline !important;
	float:left !important;
}



/* Bilder in der Trefferliste */ 

#lbArrangement .imgblock,
.listitem .row .imgblock {
	width: auto;
	max-width: 160px;
	overflow: hidden;
}

span.imgshadow {
  display: block;
  width: auto;
}

span.imgshadow span {
  display: block;
  width: auto;
}

span.imgshadow span img {
  display: inline;
}

*+html span.imgshadow span img {
  margin: 0 3px 0 0;
}

* html span.imgshadow {
  display: inline-block;
}

* html span.imgshadow span {
  display: inline-block;
}

* html span.imgshadow span {
  position: static;
} 

* html span.imgshadow span img {
  margin: 0 3px 0 0;
}

* html img.zoom {
	display: none;
}


#sliderbox #viewport ul li .imgshadow {
	display: inline-block;
}

.galleryview .gallerythumbnails span.imgshadow,
.galleryview .gallerythumbnails span.imgshadow span {
  display: inline-block;
}


#additionalServices {
	height: 800px;  
}

#additionalServices div.buttons {
	border: 1px solid white;
	height: 50px;
}

#additionalServices div.buttons input.right {
	float: none;
	position: absolute;
	right: 0px;
}

#additionalServices ul.reiterMenu li {
	border-right: 1px solid #8FBC5B;
	margin-left: -1px;
}

#additionalServices ul.reiterMenu li,
#additionalServices ul.reiterMenu li.selected {
  padding: 4px 12px;
}


*+html #additionalServices ul.reiterMenu {	
	margin: 0 0 42px 5px;
}

*+html #additionalServices div.buttons {
	overflow: hidden;
}

*+html #additionalServices div.aufstellung {
	margin-top: 27px;
}


* html #additionalServices ul.reiterMenu {	
	margin: 0 0 42px 5px;
}

* html #additionalServices ul.reiterMenu li {
	border-right: 1px solid #8FBC5B;
	margin-left: -1px;
}

* html #additionalServices div.buttons {
	position: relative;
}

* html #additionalServices div.aufstellung {
	margin-top: 27px;
}

.klippklapp_hotelview.hasBG {
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 );
}

  
}
